How to make 1.16 mod?

Started by Pampe_Ed on Thu, 02/11/2021 - 20:05

Topic category: Help with MCreator software

Last seen on 22:12, 1. Mar 2021
Joined Jun 2019
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
How to make 1.16 mod?
Thu, 02/11/2021 - 20:05

I see some mods are for Minecraft Forge 1.16. My Mcreator only supports up to 1.15. How do I create a mod for 1.16?

Last seen on 20:06, 6. Apr 2021
Joined Feb 2016
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Snapshots, However they're…
Thu, 02/11/2021 - 20:25

Snapshots, However they're not made for development purposes so keep that in mind.

Last seen on 22:12, 1. Mar 2021
Joined Jun 2019
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Is it possible to move a mod…
Thu, 02/11/2021 - 20:26

Is it possible to move a mod into a newer version? Like move a 1.12 mod to 1.14

Last seen on 15:43, 5. Apr 2021
Joined Feb 2021
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Wdym "Snapshots"
Mon, 02/22/2021 - 00:23

Wdym "Snapshots"

Last seen on 15:43, 5. Apr 2021
Joined Feb 2021
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Well I went to the 2020.6…
Fri, 02/26/2021 - 16:05

Well I went to the 2020.6 snapshot and it still only allows me to make mods for 1.14 and 1.15.2?

Last seen on 12:41, 10. Apr 2021
Joined Aug 2019
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Make sure you run the…
Fri, 03/12/2021 - 17:42

Make sure you run the Snapshot, not the regular version of MCreator